/******************* FOOTER *******************/

footer {
	background: #007F48;
	padding: 15px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	color: #FFFFFF;
	-webkit-text-shadow: 0 1px 0 #004F2E;
	-moz-text-shadow: 0 1px 0 #004F2E;
	-ms-text-shadow: 0 1px 0 #004F2E;
	-o-text-shadow: 0 1px 0 #004F2E;
	text-shadow: 0 1px 0 #004F2E;
	line-height: 170%;
}

footer a {
	color: #FFFFFF;
}

footer .first a {
	padding: 0 10px 0 0;
	border-right: 1px solid #FFFFFF;
	display: inline;
}

footer .inner a {
	padding: 0 10px;
	border-right: 1px solid #FFFFFF;
	display: inline;
}

footer .last a {
	padding: 0 0 0 10px;
	display: inline;
}

footer #footer_left {
	float: left;
}

footer #footer_right {
	float: right;
}

footer #footer_right .footer_right_inner {
	float: left;
	margin-left: 70px;
}

/******************* INNOPACT *******************/

#innopact {
	margin: 0 auto;
	width: 940px;
	padding: 15px 20px 30px 20px;
	height: 22px;
	font-size: 11px;
}

#innopact a {
	float: left;
	padding-right: 20px;
}

#innopact span {
	float: left;
	padding-top: 4px;
}

#innopact span a {
	color: #666666;
	float: none;
}